body {
	background-color: #FFF;
	background-image: url(../imgindex/bg.jpg);
}

#wrapper {
	background-image: url(../imgcommon/bg3.jpg);
	background-repeat: repeat;
	background-position: center top;
}
#hdbx {
	background-image: url(../imgindex/hd_bg.jpg);
}
#hdbx.spring2013 {
	background-image: url(../imgindex/hd_bg_spring2013.jpg);
}
#hdbx table {
	background-image: url(../imgindex/hd_xmas.jpg);
}


/* CSS Document */

#topcontebg {
	background-color: #000;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 400px;
	padding-top: 20px;
}
#topconte {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	clear: none;
	overflow: hidden;
}

/* nvmain */

#nvmain {
	height: 60px;
	width: auto;
	background-image: url(../imgindex/nv_bg.jpg);
	background-repeat: repeat-x;
	background-position: right 0px;
}

#nvmain ul {
	text-align: left;
	width: 904px;
	background-image: url(../imgindex/nv_main_re.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-right: auto;
	margin-left: auto;
	height: 60px;
	display: block;
}

#nvmain li {
	float: left;
	width: auto;
	list-style-type: none;
	text-indent: -999em;
}
#nvmain li a {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 60px;
}

#nvmain li#nv01 a {width: 140px; margin-left: 15px;}
#nvmain li#nv02 a {width: 153px;}
#nvmain li#nv07 a {width: 90px;}
#nvmain li#nv03 a {width: 162px;}
#nvmain li#nv04 a {width: 88px;}
#nvmain li#nv05 a {width: 134px;}
#nvmain li#nv06 a {width: 108px;}

#nvmain li a:hover {
	background-image: url(../imgindex/nv_main_re.jpg);
	background-repeat: no-repeat;
}

#nvmain li#nv01 a:hover {background-position: -15px -80px;}
#nvmain li#nv02 a:hover {background-position: -155px -80px;}
#nvmain li#nv07 a:hover {background-position: -308px -80px;}
#nvmain li#nv03 a:hover {background-position: -398px -80px;}
#nvmain li#nv04 a:hover {background-position: -560px -80px;}
#nvmain li#nv05 a:hover {background-position: -648px -80px;}
#nvmain li#nv06 a:hover {background-position: -782px -80px;}


/* flash */
#flashbx {
	background-image: url(../img/flash_bg.jpg);
	background-repeat: repeat-x;
	background-position: center 0px;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
}

/* topSlider */
#topSlider {
	background-image: url(../img/flash_bg.jpg);
	background-repeat: repeat-x;
	background-position: center 0px;
	margin: 0px;
	padding: 20px 0 0 0; 
	height: auto;
	width: auto;
}


/* 更新情報 */
#newsbx {
	float: left;
	width: 435px;
	background-image: url(../imgindex/news.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: auto;
	padding-top: 10px;
}

#newsbx dd p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#newsbx dd del {
	color: #555;
}

#newsbx a.blog {
	padding: 0px;
	height: 70px;
	width: 340px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	background-image: url(../imgindex/btn_20130916.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -999em;
}
#newsbx a.blog:hover {background-position: -340px 0px;}


/**/

#miniBnr {
	padding-top: 20px;
}

#newsbx a.bnr {
	padding: 0px;
	height: 70px;
	width: 340px;
	margin: 0 0 15px;
	display: block;
	background: url(../imgindex/btn_20160822.jpg) no-repeat 0px 0px;
	text-indent: -999em;
}

#newsbx a.bnr2 {
	padding: 0px;
	height: 70px;
	width: 340px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	background: url(../imgindex/btn_20160509.jpg) no-repeat 0px 0px;
	text-indent: -999em;
}

#newsbx a.bnr:hover,
#newsbx a.bnr2:hover {background-position: -340px 0px;}



#newsbx h2 {
	text-indent: -999em;
	height: 20px;
}

#newsbx dl {
	font-size: 12px;
	line-height: 140%;
	width: 435px;
	color: #FFF;
	height: auto;
}
#newsbx dt {
	float: left;
	width: 80px;

	margin-left: 105px;
}
#newsbx dd {
	width: 235px;
	margin-left: 185px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.snsbx {
padding: 0;
margin: 0 auto;
width: 100%;
text-align: center;
clear: both;
}

.snsbx ul {
padding: 0;
list-style: none;
font-size: 0;
}

.snsbx ul li {
display: inline-block;
margin: 0 15px;
position: relative;
}

.snsbx ul li:not(:last-child):after {
content: "";
display: block;
position: absolute;
top: 0;
bottom: 0;
right: -15px;
vertical-align: top;
border-right: 1px solid #666;
height: 40px;
margin-left: 5px;
}

.snsbx li a:hover {
opacity: 0.7;
}

/* バナー */

#topics {
	float: right;
	height: 353px;
	width: auto;
	margin: 0px;
	padding: 0px;
}
/*#topics ul {
	margin: 0px;
	padding: 0px;
}
#topics li {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 123px;
	list-style-type: none;
	float: left;
}

#topics li#pic00{
width: 370px;
float: none;
}

#topics li a {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 123px;
	text-indent: -999em;
}

#topics li#pic00 a{
width: 370px;
}

#topics li#pic01,#topics li#pic03 {padding-top: 28px;}

#topics li#pic02 {padding-top: 128px;}

#topics li a:hover {
	background-image: url(../imgindex/topics_20190207_s2.jpg);
	background-repeat: no-repeat;
}

#topics li#pic00 a:hover {background-position: 0px 0px;}

#topics li#pic01 a:hover {background-position: 0px -178px;}
#topics li#pic02 a:hover {background-position: -123px -278px;}
#topics li#pic03 a:hover {background-position: -246px -178px;}*/


/* ftbx トップ用 */

#ftbx #ftbg {background-image: url(../imgindex/ft.jpg);}
/*#ftpan li.pan { padding-top: 22px;}*/
#ftpan li.pagetop a:hover {background-image: url(../imgindex/ft_pgup.gif);}
#ftnv01 a {background-image: url(../imgindex/ft_mk_ya.gif);}
#ftnv01 a:hover {background-position: 0px -50px;}
#ftnv02 a {background-image: url(../imgindex/ft_mk_yas.gif);}


.fmemo { padding-top: 5px;font-size: 12px; color: #FFF;}